Bug 13554 - Fix typos and CIDs
Fix typos and CIDs
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.9.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-08-01 01:02 UTC by Amitay Isaacs
Modified: 2018-08-14 11:18 UTC (History)
2 users (show)

See Also:


Attachments
Patches for 4.9.x (1.89 KB, patch)
2018-08-06 06:45 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2018-08-01 01:02:18 UTC

    
Comment 1 Amitay Isaacs 2018-08-06 06:45:13 UTC
Created attachment 14393 [details]
Patches for 4.9.x
Comment 2 Martin Schwenke 2018-08-06 08:21:09 UTC
Hi Karolin,

This is ready for 4.9.

Thanks...
Comment 3 Karolin Seeger 2018-08-13 10:48:50 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-9-test.
Comment 4 Karolin Seeger 2018-08-14 11:18:58 UTC
Pushed to v4-9-test.
Closing out bug report.

Thanks!